<component name="libraryTable">
  <library name="fastjson2-2.0.15">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/soalib/fastjson2-2.0.15.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>